{
  "main": "index.js",
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "web": "expo start --web",
    "start": "react-native start",
    "test": "jest"
  },
  "dependencies": {
    "@eva-design/eva": "^2.0.0",
    "@react-native-async-storage/async-storage": "^1.13.2",
    "@react-native-community/masked-view": "0.1.10",
    "@react-native-firebase/app": "^10.1.0",
    "@react-native-firebase/auth": "^10.1.0",
    "@react-native-firebase/messaging": "^10.1.0",
    "@react-navigation/bottom-tabs": "^5.11.2",
    "@react-navigation/drawer": "^5.11.4",
    "@react-navigation/native": "^5.8.10",
    "@react-navigation/stack": "^5.12.8",
    "@types/react-redux": "^7.1.11",
    "@ui-kitten/components": "^5.0.0",
    "@ui-kitten/date-fns": "^5.0.0",
    "@ui-kitten/eva-icons": "^5.0.0",
    "axios": "^0.21.0",
    "date-fns": "^2.16.1",
    "expo": "~39.0.5",
    "expo-av": "~8.6.0",
    "expo-camera": "~9.0.0",
    "expo-splash-screen": "~0.6.2",
    "expo-updates": "~0.3.3",
    "formik": "^2.2.5",
    "i18n-js": "^3.8.0",
    "react": "16.13.1",
    "react-dom": "16.13.1",
    "react-native": "0.63.3",
    "react-native-config": "^1.4.1",
    "react-native-device-info": "^7.1.0",
    "react-native-fbsdk": "^3.0.0",
    "react-native-gesture-handler": "~1.7.0",
    "react-native-localize": "^2.0.1",
    "react-native-navigation-bar-color": "^2.0.1",
    "react-native-reanimated": "~1.13.0",
    "react-native-safe-area-context": "3.1.4",
    "react-native-screens": "~2.10.1",
    "react-native-snap-carousel": "^3.9.1",
    "react-native-svg": "12.1.0",
    "react-native-unimodules": "~0.11.0",
    "react-native-vector-icons": "^7.1.0",
    "react-native-web": "~0.13.7",
    "react-redux": "^7.2.2",
    "redux": "^4.0.5",
    "redux-persist": "^6.0.0",
    "redux-saga": "^1.1.3",
    "yup": "^0.31.0",
    "expo-location": "~9.0.0",
    "expo-file-system": "~9.2.0"
  },
  "devDependencies": {
    "@babel/core": "~7.12.9",
    "@types/i18n-js": "^3.0.3",
    "@types/react": "~16.9.35",
    "@types/react-dom": "~17.0.0",
    "@types/react-native": "~0.63.2",
    "@types/react-native-fbsdk": "^1.1.1",
    "@types/react-native-snap-carousel": "^3.8.2",
    "@types/yup": "^0.29.9",
    "babel-preset-expo": "^8.3.0",
    "jest-expo": "^39.0.0",
    "typescript": "~3.9.2"
  },
  "jest": {
    "preset": "react-native"
  },
  "private": true
}
